#footer {
  border: 0;
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
  display: table;
  width: 100%;
}
#footer .column-menu-wrap {
  text-align: center;
}
.fullwidth-footer {
  max-width: 100%;
  border-top: 4px solid #02779e;
  background: #023749 url("/image/footer.png");
  background-repeat: no-repeat !important;
}
.fullwidth-footer #footer {
  overflow: visible;
  border-radius: 0;
}
.fullwidth-footer .columns {
  padding-left: 1px;
}
.fullwidth-footer .bottom-footer {
  max-width: 100%;
  padding: 0;
}
.boxed-footer {
  background-color: transparent;
}
footer {
  position: relative;
  width: 100%;
  margin: 0 auto;
  clear: both;
  display: table;
  z-index: 9;
}
footer .columns {
  padding-left: 15px;
}
footer .column {
  padding: 0px 25px 0px 0;
  position: relative;
}
footer .column.newsletter {
  padding-right: 15px;
}
footer .column > h3 {
  color: #e4e4e4;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px solid #5f6874;
  padding-bottom: 10px;
  margin-top: 12px;
}
footer .column.no-title .column-text-wrap {
  margin-top: 15px;
}
footer .column-menu-wrap > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-top: 6px;
}
footer .column-menu-wrap > ul li {
  padding: 3px 0;
  color: #e4e4e4;
}
footer .column-menu-wrap > ul li i {
  margin-right: 6px !important;
}
footer .column-menu-wrap > ul li i:before {
  margin-top: -1px;
}
footer .column-menu-wrap > ul a {
  display: block;
  color: inherit;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
}
footer .column-text-wrap {
  color: #e4e4e4;
  height: 100%;
}
footer .column-text-wrap a {
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
}
footer .column-text-wrap > ul {
  padding-left: 15px;
  margin: 0 0 7px 0;
}
footer .column-text-wrap > ol {
  padding-left: 20px;
  margin: 0 0 7px 0;
}
footer .column-text-wrap p {
  color: inherit;
  margin: 0;
  overflow: hidden;
  line-height: 100%;
}
footer .column-text-wrap p span,
footer .column-text-wrap p strong {
  line-height: 100% !important;
}
footer .column-text-wrap p iframe {
  width: 100%;
}
footer .column-text-wrap img {
  max-width: 100%;
  height: auto !important;
}
footer .text > h3 {
  margin-bottom: 12px;
}
footer .columns + .contacts {
  margin-top: 15px;
}
footer .contacts {
  position: relative;
  clear: both;
  display: table;
  width: 100%;
  padding: 10px;
}
footer .contacts > div > span {
  color: white;
  margin-right: 4px;
}
footer .contacts i {
  font-size: 20px;
  color: inherit;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  margin-right: 0 !important;
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 39px;
  -webkit-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
footer .contacts a {
  color: inherit;
}
footer .contacts a:hover i {
  color: inherit;
}
footer .contacts [data-hint]:after,
footer .contacts [data-hint]:before {
  display: block;
}
footer .contacts .hint--top:before {
  margin-left: -10px;
}
footer .contacts .hint--top:after,
footer .contacts .hint--top:focus:after {
  -webkit-transform: translate3d(0, 0, 0) translateX(-54%);
  -moz-transform: translate3d(0, 0, 0) translateX(-50%);
  -ms-transform: translate3d(0, 0, 0) translateX(-50%);
  transform: translate3d(0, 0, 0) translateX(-54%);
}
footer .contacts .hint--top:focus:after,
footer .contacts .hint--top:hover:after {
  -webkit-transform: translate3d(0, 0, 0) translateY(-8px) translateX(-54%);
  -moz-transform: translate3d(0, 0, 0) translateY(-8px) translateX(-54%);
  -ms-transform: translate3d(0, 0, 0) translateY(-8px) translateX(-54%);
  transform: translate3d(0, 0, 0) translateY(-8px) translateX(-54%);
}
footer .contacts .hint--top .contacts-text {
  margin-left: 0;
}
footer .contacts-text {
  display: inline-block;
  font-weight: bold;
  font-size: 15px;
  color: inherit;
  line-height: 36px;
  margin-left: 10px;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
footer .contacts-center {
  margin: 0 auto;
  position: absolute;
  clear: both;
  width: 100%;
  top: 10px;
  right: 10px;
  z-index: 0;
}
footer .contacts-left {
  position: relative;
  float: left;
  z-index: 1;
}
footer .contacts-right {
  position: relative;
  float: right;
  z-index: 1;
}
#footer .near-logo-txt {
  color: #ffffff;
}
#footer .after-logo-txt {
  color: #ffffff;
  margin-top: -25px;
}
#footer #logo {
  margin-top: 5px;
}
#footer .all-phones {
  margin-top: 33px;
}
#footer .btn-call-back {
  margin-top: 11%;
  color: #04a8df;
}
#footer .all-phones .hdr-phone {
  line-height: 2;
}
#footer .all-phones .hdr-phone a {
  color: #ffffff;
}
.column.newsletter .box {
  margin-top: 15px;
  margin-bottom: 0;
}
.column.products {
  padding-bottom: 12px;
}
.column.products > h3 {
  margin-bottom: 12px;
}
.column.products .product-wrapper {
  margin: 0;
  padding: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.column.products .product-wrapper .p-over {
  display: none;
}
.column.products .product-wrapper:hover {
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
.column.products .product-details {
  background-color: transparent;
  padding-bottom: 0;
  float: left;
  max-width: 150px;
  padding-left: 8px;
}
.column.products .product-details:before {
  content: "";
}
.column.products .product-grid-item {
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid transparent;
  margin-bottom: 0;
  text-align: left;
  padding: 5px 0;
}
.column.products .product-grid-item .quickview-button {
  display: none !important;
}
.column.products .product-grid-item:first-of-type {
  padding-top: 2px;
}
.column.products .product-grid-item .image {
  display: block;
  float: left;
  position: relative;
  width: auto;
}
.column.products .product-grid-item .image span {
  display: none !important;
}
.column.products .product-grid-item .image a {
  background: transparent !important;
  margin-top: 1px;
  line-height: 100%;
  border-radius: 0;
  border: none;
}
.column.products .product-grid-item .image img {
  border: 0;
  display: block;
  padding: 0;
  max-width: 50px;
}
.column.products .product-grid-item .name {
  position: relative;
}
.column.products .product-grid-item .name a {
  font-size: 12px;
  text-decoration: none;
  display: block;
  text-align: left;
  padding: 0 0 1px 0;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.column.products .product-grid-item .sale {
  display: none;
}
.column.products .product-grid-item .price {
  display: inline-block;
  font-size: 13px;
  padding: 0;
  text-align: left;
  border: none;
  margin-bottom: 0;
  background-color: transparent;
  border-radius: 0;
}
.column.products .product-grid-item .price-old {
  font-weight: normal;
  color: #ea2e49;
  padding-right: 0;
  text-decoration: line-through;
  font-size: 12px;
}
.column.products .product-grid-item .price-new {
  font-size: 13px;
}
.column.products .product-grid-item .rating {
  position: relative;
  margin: 0;
  left: 0;
  top: 0;
  padding: 0;
}
.column.products .product-grid-item .cart {
  display: none !important;
}
.column.products .product-grid-item .cart input {
  color: white;
  font-family: Helvetica, Arial, sans-serif;
  text-transform: none;
  font-weight: bold;
}
.column.products .product-grid-item:last-of-type {
  border-bottom: none;
}
#footer #logo a img {
  max-height: 100px;
  float: left;
  padding-top: 15px;
  width: 35%;
  height: auto;
}
.bottom-footer {
  clear: both;
  margin: 0 auto;
  position: relative;
}
.bottom-footer > div {
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}
.bottom-footer .copyright {
  float: left;
  line-height: 60px;
}
.bottom-footer .payments {
  float: right;
}
.bottom-footer .payments img {
  max-width: 100%;
  max-height: 35px;
  height: auto;
  width: auto;
  margin-left: 10px;
  position: relative;
  margin-top: 13px;
  vertical-align: middle;
}
.bottom-footer .no-copyright {
  text-align: center;
}
.bottom-footer .no-copyright .payments {
  float: none;
}
.bottom-footer .no-payments {
  text-align: center;
}
.bottom-footer .no-payments .copyright {
  float: none;
}
.bottom-footer.boxed-bar {
  padding: 0 15px;
}
.column-text-wrap .block-icon-left + p {
  display: inline;
}
footer .column.text {
  min-height: 50px;
}
.contact-page .panel {
  background: none;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.contact-page .secondary-title {
  color: rgb(71, 105, 151);
}
.contact-page .buttons {
  background: none;
}
.posta a {
  line-height: 2.4;
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
}
#footer .marker {
  padding: 0;
  color: #ffffff;
}
#footer .btn-call-back:hover {
  background: transparent;
  color: #ffffff;
}
footer .btn-call-back:hover .fa-phone {
  color: #ffffff;
  -webkit-animation-timing-function: ease-in-out;
  -o-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#footer .fa-envelope-o {
  margin-right: 12px;
  font-size: 19px;
  margin-top: -2px;
  margin-left: -5px;
  color: #ffffff;
  font-size: 20px;
}
#footer .marker .fa-map-marker {
  margin-right: 15px;
  font-size: 22px;
}
#footer .posta {
  padding-top: 2px;
}
.info {
  float: right;
  text-align: left;
  margin-top: 11%;
}
.info ul li {
  line-height: 1.8;
}
.info ul li a {
  color: #ffffff;
  font-size: 14px;
}
.info ul li a:before {
  content: "\f111";
  margin-right: 15px;
  font-family: "FontAwesome";
  vertical-align: middle;
  font-size: 7px;
  text-align: center;
}
.info ul li a:hover {
  color: #02779e;
  text-decoration: none;
}
.posta .fa-google-plus {
  margin-right: 7px;
  font-size: 20px;
}
a#go {
  color: black;
  font-family: "Roboto";
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  position: fixed;
  z-index: 500;
  right: 50px;
  bottom: 100px;
  padding: 10px 15px 10px 65px;
  text-transform: uppercase;
  border-radius: 2px;
  background-image: url("/image/price_opt.png");
  background-color: #9fa81b;
  opacity: 0.9;
  -webkit-box-shadow: 0 0 10px black;
  box-shadow: 0 0 10px black;
  line-height: 1.1;
  background-size: cover;
}
a#go.shakeme,
.loveCustomers.shakeme {
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animation-name: shake;
  animation-name: shake;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(2px, 1px) rotate(0deg);
    transform: translate(2px, 1px) rotate(0deg);
  }
  10% {
    -webkit-transform: translate(-1px, -2px) rotate(-1deg);
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    -webkit-transform: translate(-3px, 0px) rotate(1deg);
    transform: translate(-3px, 0px) rotate(1deg);
  }
  30% {
    -webkit-transform: translate(0px, 2px) rotate(0deg);
    transform: translate(0px, 2px) rotate(0deg);
  }
  40% {
    -webkit-transform: translate(1px, -1px) rotate(1deg);
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    -webkit-transform: translate(-1px, 2px) rotate(-1deg);
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    -webkit-transform: translate(-3px, 1px) rotate(0deg);
    transform: translate(-3px, 1px) rotate(0deg);
  }
  70% {
    -webkit-transform: translate(2px, 1px) rotate(-1deg);
    transform: translate(2px, 1px) rotate(-1deg);
  }
  80% {
    -webkit-transform: translate(-1px, -1px) rotate(1deg);
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    -webkit-transform: translate(2px, 2px) rotate(0deg);
    transform: translate(2px, 2px) rotate(0deg);
  }
  to {
    -webkit-transform: translate(1px, -2px) rotate(-1deg);
    transform: translate(1px, -2px) rotate(-1deg);
  }
}
@keyframes shake {
  0% {
    -webkit-transform: translate(2px, 1px) rotate(0deg);
    transform: translate(2px, 1px) rotate(0deg);
  }
  10% {
    -webkit-transform: translate(-1px, -2px) rotate(-1deg);
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    -webkit-transform: translate(-3px, 0px) rotate(1deg);
    transform: translate(-3px, 0px) rotate(1deg);
  }
  30% {
    -webkit-transform: translate(0px, 2px) rotate(0deg);
    transform: translate(0px, 2px) rotate(0deg);
  }
  40% {
    -webkit-transform: translate(1px, -1px) rotate(1deg);
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    -webkit-transform: translate(-1px, 2px) rotate(-1deg);
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    -webkit-transform: translate(-3px, 1px) rotate(0deg);
    transform: translate(-3px, 1px) rotate(0deg);
  }
  70% {
    -webkit-transform: translate(2px, 1px) rotate(-1deg);
    transform: translate(2px, 1px) rotate(-1deg);
  }
  80% {
    -webkit-transform: translate(-1px, -1px) rotate(1deg);
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    -webkit-transform: translate(2px, 2px) rotate(0deg);
    transform: translate(2px, 2px) rotate(0deg);
  }
  to {
    -webkit-transform: translate(1px, -2px) rotate(-1deg);
    transform: translate(1px, -2px) rotate(-1deg);
  }
}
footer  .soc li a {
  display: inline-flex;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

footer  .soc li.instagram a{
  background-color: #d6249f;
}
footer  .soc li.google-plus a{
  background-color: #dd4b39;
}
footer  .soc li.twitter a{
  background-color: #26a6d1;
}

footer  .soc li.facebook a{
  background-color: #3b5998;
}
footer .soc li{
  position: relative;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
footer .soc{
  width: 240px;
  display: table-cell;
  vertical-align: middle;
  padding: 9px 0;
  white-space: nowrap;
  float: left;
}

.custom-icon{
    display: inline-block;
    width: 16px;
    height: 16px;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
    transition: color .225s ease;
    color: #fff;
}
.no-padding{
  padding: 0!important;
}